a {
	color: #ED3554;
}

a:hover,
a:focus {
	color: #F22E4E;
}

hr.primary {
	border-top-color: #ED3554;
}

.ui-slider .ui-slider-handle {
	background: #F22E4E;
}

.ui-slider .ui-slider-handle:before {
	border-color: #ED3554;
}

.ui-slider .ui-slider-range {
	background: #ED3554;
}

table > thead > tr > th {
	background: #ED3554;
}

.table-striped > tbody > tr:nth-child(even) > td,
.table-striped > tbody > tr:nth-child(even) > th {
	background-color: rgba(42,173,222,.025);
}

.table-hover > tbody > tr:hover > td,
.table-hover > tbody > tr:hover > th {
	background-color: rgba(42,173,222,.05);
}

.btn-default {
	border-bottom-color: #F22E4E;
	background: #ED3554;
	color: #ffffff;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active {
	border-color: #485604;
	background-color: #F22E4E;
	color: #ffffff;
}

#header .header-top-bar a:hover {
	color: #99B709;
}

#header .header-top-bar .header-login > div,
#header .header-top-bar .header-register > div {
	border-top-color: #ED3554;
}

#header .header-nav-bar .primary-nav > li:hover {
	color: #ED3554;
}

#header .header-nav-bar .primary-nav > li.active > a {
	border-bottom-color: #ED3554;
}

#header .header-nav-bar .primary-nav:hover > li:hover > a,
#header .header-nav-bar .primary-nav:hover > li.active:hover > a {
	border-bottom-color: #ED3554;
}

#header .header-nav-bar .primary-nav ul {
	border-top-color: #ED3554;
}

#header .header-nav-bar .primary-nav ul > li:hover > a,
#header .header-nav-bar .primary-nav ul > li.hover > a,
#header .header-nav-bar .primary-nav ul > li.active > a {
	background: #ED3554;
}

#header .header-map {
	border-bottom-color: #ED3554;
}

#header .header-search-bar .toggle:hover,
#header .header-search-bar.active .toggle {
	background: #ED3554;
}

#header .header-search-bar .toggle:hover span,
#header .header-search-bar .toggle:hover span:before,
#header .header-search-bar .toggle:hover span:after,
#header .header-search-bar.active .toggle span,
#header .header-search-bar.active .toggle span:before,
#header .header-search-bar.active .toggle span:after {
	border-bottom-color: #F22E4E;
}

#mobile-menu-toggle {
	background: #ED3554;
}

#footer .footer-links a:hover {
	color: #ED3554;
}

#footer .footer-links a:before {
	color: #ED3554;
}

.widget.links-widget > ul > li > a:hover,
.widget.links-widget > ul > li.active > a {
	color: #ED3554;
}

.filter-list a:hover,
.filter-list li.active > a {
	color: #ED3554;
}

.filter-list li.has-submenu > a:before {
	color: #ED3554;
}

.country-list a:hover {
	color: #ED3554;
}

.jobs-filter-widget .toggle {
	background: #ED3554;
}

.jobs-filter-widget .toggle:after {
	background: #ED3554;
}

.candidates-single-widget table .stars {
	color: #ED3554;
}

.pricing-tables .pricing-tables-column .price {
	color: #ED3554;
}

.nav-tabs {
	border-bottom-color: #ED3554;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
	border-color: #ED3554;
	background-color: #ED3554;
}

.responsive-tabs > .tab-content .tab-pane {
	border-color: #ED3554;
}

.responsive-tabs > .tab-content > .acc-link.active,
.responsive-tabs > .tab-content > .acc-link.active:hover,
.responsive-tabs > .tab-content > .acc-link.active:focus {
	border-color: #ED3554;
	background-color: #ED3554;
}

.responsive-tabs.vertical > .tab-content {
	border-left-color: #ED3554;
}

.responsive-tabs.vertical > .nav-tabs {
	border-right-color: #ED3554;
}

.progress-bar > .progress-bar-inner > span {
	background: #ED3554;
}

.progress-bar.style-2 > .progress-bar-inner {
	background: #ED3554;
}

.progress-bar.toggle > .progress-bar-toggle {
	border-bottom-color: #F22E4E;
	background: #ED3554;
}

.progress-bar.toggle.active > .progress-bar-toggle,
.progress-bar.toggle > .progress-bar-toggle:hover {
	border-bottom-color: #485604;
	background: #F22E4E;
}

.progress-circle .loader-spiner {
	border-color: #ED3554;
}

.partners-item .img .overlay {
	background: #ED3554;
}

.jobs-item .date {
	background: #ED3554;
}

.pagination > li > a:hover {
	color: #ED3554;
}

.ullist li.active a,
.ullist li a:hover {
	color: #ED3554 !important;
}

.flex-control-paging li a:hover {
	background: #ED3554;
}

.flex-control-paging li a.flex-active {
	background: #ED3554;
}



@media (max-width: 991px) {

	#header .header-nav-bar .primary-nav li > a,
	#header .header-nav-bar .primary-nav ul > li > a {
		border-bottom: 1px solid #1a1a1a;
		background: #343434;
	}


	#header .header-nav-bar .primary-nav > li.active > a,
	#header .header-nav-bar .primary-nav > li:hover > a,
	#header .header-nav-bar .primary-nav > li.hover > a {
		border-bottom-color: #1a1a1a;
		background: #ED3554;
	}

	#header .header-nav-bar .primary-nav:hover > li:hover > a,
	#header .header-nav-bar .primary-nav:hover > li.active > a,
	#header .header-nav-bar .primary-nav:hover > li.active:hover > a {
		border-bottom-color: #1a1a1a;
	}

	#header .header-nav-bar .primary-nav > li.has-submenu > ul li:hover > a,
	#header .header-nav-bar .primary-nav > li.has-submenu > ul li.hover > a {
		background: #ED3554;
	}

}